Gönderen Konu: [Çözüldü] Kurulum Sırasında Hata  (Okunma sayısı 2496 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
Kod: [Seç]
sudo apt-get install kubuntu-desktopKOmutu verdim yükleme sırasında 3-4 defa bir hatayla karşılaşıldı dedi ama iptal etmedim tamam dedim hepsine. En sonunda kurulmadı tabi :D Uçbirim
Kod: [Seç]
sudo apt-get install -f komutunu tavsiye etti bende denedim çıktısı şöyle.
Kod: [Seç]
osman@gokturk:~$ sudo apt-get install -f
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
Bağımlılıklar düzeltiliyor... Tamamlandı
Aşağıdaki ek paketler de kurulacak:
  kde-config-telepathy-accounts
Aşağıdaki YENİ paketler kurulacak:
  kde-config-telepathy-accounts
0 paket yükseltilecek, 1 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
471 paket tam olarak kurulmayacak ya da kaldırılmayacak.
0 B/138 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 828 kB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] E
(Veritabanı okunuyor ... 336341 dosya veya dizin kurulu durumda.)
Paket açılacak: .../kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb ...
Paket açılıyor: kde-config-telepathy-accounts (4:15.08.2-0ubuntu1) ...
dpkg: /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb arşivi işlenirken sorun yaşandı (--unpack):
 account-plugin-google 0.12+15.10.20150723-0ubuntu1 paketinde de bulunan '/usr/share/accounts/services/google-im.service' dosyasının üzerine yazılmaya çalışılıyor
dpkg-deb: hata: yapıştır alt süreci Veri alınamıyor sinyali ile öldürüldü
İşleme sırasında hatalarla karşılaşıldı:
 /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
osman@gokturk:~$
Gördüğünüz gibi error code 1 diyor kurulumun sonunda da böyle demişti. Birde eklranın sağ üstünde kırmızı bir işaret çıktı. Muhtemelen kde den kaynaklı bi sorun.
« Son Düzenleme: 01 Şubat 2016 - 12:54:10 Gönderen: Kaleihan »

« Yanıtla #1 : »
Aşağıdaki bağlantılarda çözüm var ama kesin çözüm mü emin değilim. İstersen deneyebilirsin ya da bu konuda kesin çözüm içeren cevabı bekleyebilirsin.
http://askubuntu.com/questions/694430/installing-kubuntu-desktop-on-15-10-fails-and-breaks-apt
http://askubuntu.com/questions/693735/broken-package-error-when-trying-to-install-kubuntu-desktop-in-ubuntu-15-10

« Yanıtla #2 : »
İngilizce olsa incelerimde yok işte :)

« Yanıtla #3 : »
Uçbirimde aşağıdaki komutu yürütüp çıktıları buraya geçer misin?
Kod: [Seç]
sudo dpkg --remove --force-remove-reinstreq --simulate account-plugin-google unity-scope-gdrive

« Yanıtla #4 : »
Siz demeden önce denedim. Bilgisayarı yeniden başlattım çıktıları o yüzden veremiyorum. Ama sağ üstteki uyarı kayboldu. SOrun düzeldi mi diye kde yi nasıl denerim ? Yani kde ortamına nasıl geçebilirim ?

« Yanıtla #5 : »
Çıktı alalım.
Kod: [Seç]
sudo apt-get install -f

« Yanıtla #6 : »
Çıktı:
Kod: [Seç]
osman@gokturk:~$ sudo apt-get install -f
[sudo] password for osman:
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
osman@gokturk:~$
İmlecin şekli felan değişti unity dekinden farklılaştı ama hala unity deyim. Kafam karıştı.

« Yanıtla #7 : »
Oturumu kapat dedikten sonra kullanıcı adının üzerinde küçük bir simge olacak. Simgeye tıkladıktan sonra KDE veya Kubuntu gibi ifadeleri görmen lazım. Seçimi yaptıktan sonra giriş yapmalısın.

« Yanıtla #8 : »
Az önce xfce kurmuştum. DEdiğin gibi yaptım simgeye tıkladım plazma, Ubuntu, xfce, Xubuntu seçenekleri vardı. Kde yoktu ben de meraktan xfceye tıkladım ama bu seferde normal ubutuya dönemiyorum. xfce de oturumu kapat yok. Bir de plazma kde olabilir mi ?
EDİT: xfceyi kaldırdım. Plazma kdeymiş. Kdeye girdim. Yeni sorun ortaya çıktı onuda başka bir başlıkta açarım. @mendirec ilginden dolayı teşekkürler.
« Son Düzenleme: 01 Şubat 2016 - 12:42:51 Gönderen: Kaleihan »